/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "新增螢光筆反白、箭頭，快速提供 PDF 標註。";

/* Accessibility description: Additional Functions */
"Additional Functions" = "額外功能";

/* Presentation mode toolbar item accessibility title */
"Annotate note" = "標註記事";

/* Tooltip: Annotate this note */
"Annotate this note" = "標註這篇記事";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "不支援標註加密的 PDF 檔。";

/* Annotation Summary */
"Annotation Summary" = "標註摘要";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "附加 PDF 檔到記事中再用文字、箭頭，與圖案標出重點範圍。免費試用這個專業版專屬功能 30 天。";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "從文件中清除所有標註或使用進階功能，例如旋轉、從功能選單中刪除頁面。";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "清除影像中所有標註或使用進階功能，例如在功能選單中選擇翻轉及旋轉。";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "清除標註";

/* Accessibility role description: close button */
"close button" = "關閉按鈕";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "新增「標註摘要」到 PDF 文件開頭";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "裁切並調整大小，或用影像標註工具來新增箭頭與文字。";

/* skitch menu item: Delete Page */
"Delete Page" = "刪除頁面";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "深入探索";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "在影像外圍加入任何標註，就會自動延伸畫布，提供空間加入想法。";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "聚焦目光";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "描繪形狀、線頭與快速塗鴉，用影像標註快速表達重點。";

/* Encrypted PDF */
"Encrypted PDF" = "加密的 PDF 檔";

/* zoom menu item: Fit in Window */
"Fit in Window" = "符合視窗大小";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "適合頁面寬度";

/* skitch menu item: Flip */
"Flip" = "翻轉";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "充分運用 PDF 標註。";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "快速標註影像重點";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "溝通想法";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "含標註摘要";

/* Accessibility role description: learn more button */
"learn more button" = "認識更多按鈕";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "「標註摘要」將成為 PDF 的第一頁，不論想分享或印出來給同事好友，大家都能一覽您的標註，更快進入狀況。";

/* Markup welcome item title: Make More Space */
"Make More Space" = "取得更多空間";

/* Not Now */
"Not Now" = "稍後考慮";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "PDF 註解";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "PDF 檔標註功能試用期結束";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "順時針旋轉";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "逆時鐘旋轉";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "簡單圖形，替你表達千言萬語";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "尚未添加任何標註";

/* button title: Try It Now */
"Try It Now" = "現在就試試！";

/* button title: Upgrade */
"Upgrade" = "升級";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "升級至 Evernote 專業版就能繼續使用此功能並享有更多進階服務。";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "使用這些工具和標註元素，視覺化呈現重點。";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "用戶已取消「PDF 標註功能」的體驗";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "PDF 標註的免費體驗將在 %ld 天內結束";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "免費體驗期已經結束.";

/* zoom menu item: Zoom In */
"Zoom In" = "放大";

/* zoom menu item: Zoom Out */
"Zoom Out" = "縮小";
